# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = python-glasgow-git
pkgbase = python-glasgow-git
xdata = pkgtype=pkg
pkgver = 1:r2875.3d2a021-1
pkgdesc = Software for the Glasgow Interface Explorer, the Scots Army Knife for electronics
url = https://github.com/GlasgowEmbedded/glasgow.git
builddate = 1780490171
packager = lilac (on behalf of coelacanthus) <coelacanthus@archlinuxcn.org>
size = 21562808
arch = any
license = 0BSD
license = Apache-2.0
conflict = python-glasgow
provides = python-glasgow
depend = icestorm
depend = nextpnr
depend = python
depend = python-amaranth
depend = python-cobs
depend = python-fx2
depend = python-importlib_resources
depend = python-libusb1
depend = python-platformdirs
depend = python-pyvcd
depend = python-typing_extensions
depend = yosys
optdepend = python-aiohttp: yamaha_opx, logger
optdepend = python-aiohttp_remotes: yamaha_opx
optdepend = python-matplotlib: memory-floppy
optdepend = python-numpy: memory-floppy
optdepend = yowasp-runtime: WASM based toolchain (slower than system yosys toolchain)
optdepend = yowasp-yosys: WASM based toolchain (slower than system yosys toolchain)
makedepend = git
makedepend = python-build
makedepend = python-pdm
makedepend = python-pdm-backend
